Bug 103535 - [patch] multimedia/mplayer-skins: update mplayer/Abyss to version 1.6
Summary: [patch] multimedia/mplayer-skins: update mplayer/Abyss to version 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-23 23:30 UTC by Boris Samorodov
Modified: 2006-09-26 19:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2006-09-23 23:30:16 UTC
	mplayer/Abyss version 1.1 is no longer available, but a new
	version 1.6 is.

Fix: 

WBR
-- 
bsam--2XKRvzc2f0wtP1sSk4gil6tfcGm6ViJM0FvnZBhrC0RrpWGl
Content-Type: text/plain; name="mplayer-skins.patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="mplayer-skins.patch"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/multimedia/mplayer-skins/Makefile,v
retrieving revision 1.40
diff -u -r1.40 Makefile
--- Makefile	8 Aug 2006 15:38:03 -0000	1.40
+++ Makefile	23 Sep 2006 21:54:48 -0000
@@ -7,7 +7,7 @@
 
 PORTNAME=	mplayer-skins
 PORTVERSION=	1.1.2
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	multimedia
 MASTER_SITES=	http://www.mplayerhq.hu/MPlayer/Skin/ \
 		http://ftp5.mplayerhq.hu/mplayer/Skin/ \
@@ -38,7 +38,7 @@
 #
 # Filenames
 #
-ABYSS_FILE=		Abyss-1.1.tar.bz2
+ABYSS_FILE=		Abyss-1.6.tar.bz2
 ALIENMIND_FILE=		AlienMind-1.2.tar.bz2
 AVIFILE_FILE=		avifile-1.6.tar.bz2
 BLUECURVE_FILE=		bluecurve-1.3.tar.bz2
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/multimedia/mplayer-skins/distinfo,v
retrieving revision 1.27
diff -u -r1.27 distinfo
--- distinfo	11 Jul 2006 21:49:40 -0000	1.27
+++ distinfo	23 Sep 2006 21:54:48 -0000
@@ -1,6 +1,6 @@
-MD5 (mplayer/Abyss-1.1.tar.bz2) = dfc8f52d1b5fd6625c90b89e884c924d
-SHA256 (mplayer/Abyss-1.1.tar.bz2) = 21efe255c6c848895f58406f404616487b53ce768a3ba24db78ac2388caf9dc0
-SIZE (mplayer/Abyss-1.1.tar.bz2) = 314268
+MD5 (mplayer/Abyss-1.6.tar.bz2) = c251f4691ffbaee2d499e99e171348db
+SHA256 (mplayer/Abyss-1.6.tar.bz2) = 41e6cdebeab477a1e8526ac3d1f863a899b4d3d6deddee3e2fa64d7127350521
+SIZE (mplayer/Abyss-1.6.tar.bz2) = 395596
 MD5 (mplayer/AlienMind-1.2.tar.bz2) = 9de2d00a6b012838c5541e153578a082
 SHA256 (mplayer/AlienMind-1.2.tar.bz2) = 9548d73da7780ae3f83ba0f17829bb830f177da4aa3b3bd22572ad26dfb42315
 SIZE (mplayer/AlienMind-1.2.tar.bz2) = 131295
Comment 1 Edwin Groothuis freebsd_committer 2006-09-23 23:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-09-23 23:30:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Thomas E. Zander 2006-09-26 14:27:56 UTC
Alright,

looks perfect. Go for it.

Regards,
Riggs

-- 
- "[...] I talked to the computer at great length and
-- explained my view of the Universe to it" said Marvin.
--- And what happened?" pressed Ford.
---- "It committed suicide." said Marvin.
Comment 4 dfilter service freebsd_committer 2006-09-26 18:54:02 UTC
bsam        2006-09-26 17:53:49 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mplayer-skins Makefile distinfo 
  Log:
  Update mplayer/Abyss to version 1.6.
  
  PR:             103535
  Submitted by:   bsam (me)
  Approved by:    Thomas E. Zander <riggs at rrr.de> (maintainer)
  
  Revision  Changes    Path
  1.41      +2 -2      ports/multimedia/mplayer-skins/Makefile
  1.28      +3 -3      ports/multimedia/mplayer-skins/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Boris Samorodov freebsd_committer 2006-09-26 18:54:33 UTC
State Changed
From-To: feedback->closed

Committed, thanks! ;-)